Instantly share code, notes, and snippets.

Embed
What would you like to do?
function prefix_plugin_update_message( $data, $response ) {
printf(
'<div class="update-message"><p><strong>%s</strong></p></div>',
__( 'Version 2.3.4 is a recommended update', 'text-domain' )
);
}
add_action( 'in_plugin_update_message-your-plugin/your-plugin.php', 'prefix_plugin_update_message', 10, 2 );
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment